HTML, BODY {
    margin: 0 0 0 0;
    color: #333;
    background-color: #BCBC90;
    background-image: url(img/imgSfondo.gif);
    font-family: Verdana, sans-serif;
    font-size: 11px;
    text-align: right;
    border-collapse: collapse
    }
img {
    border: 0
    }
newmenu {
    position: relative;
    z-index: 1000;
    text-align: left
    }
.td_index {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    text-align: left;
    float: left;
    color: #630
    }
.td_index2 {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    color: #630
    }
A {
    color: #333;
    text-decoration: none;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt
    }
A:hover {
    color: #333;
    text-decoration: underline
    }
table {
    border: 0;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-collapse: collapse;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    text-align: right
    }
.table1 {
    border: 0;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-collapse: collapse;
    font-family: Verdana, sans-serif;
    font-size: 10px;
    text-align: left;
    width: 100%
    }
.tablemenu {
    padding: 1 3 1 3;
    border-collapse: separate;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    background-color: #CC9;
    border: 2px solid #BCBC90
    }
.tablesottomenu {
    padding: 1 3 1 3;
    border-collapse: separate;
    font-family: Verdana, sans-serif;
    font-size: 10px;
    text-align: left;
    border-bottom: 1px solid #CC9;
    border-right: 2px solid #BCBC90
    }
.table_main {
    width: 100%;
    height: 100%
    }
.table_footer {
    width: 900px;
    height: 26px;
    text-align: left;
    border: 0;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-collapse: collapse
    }
.td_testi {
    height: 454px;
    width: 246px;
    background-color: #CC9
    }
.td_marrone {
    height: 454px;
    width: 654px;
    background-image: url(img/marrone.gif);
    background-color: #CC9
    }